{
	Init[ (s)
	{
		SetName(244);
		SetShortName(244);
		SetItemDescription(245);

		SetArmorValue(35);
		SetArmorType(1);
		SetCost(850);
		SetMarketValue(298);
		SetArmorConstraint(AR_Medium);
	} ]
}
